@charset "utf-8";

/*------------------------------------------------
	/corporate/info/index.html
--------------------------------------------------*/

#info dl.news {
	position: relative;
	line-height: 1.5em;
}

#info dl.news dt {
	margin: 0 0 11px 10px;
	position: absolute;
	left: 0;
	width: 6em;
}

/*#info dl.news dt.category {
	margin: 0 0 11px 0;
	padding-left: 8em;
	width: 10em;
	white-space: nowrap;
}

* html #info dl.news dt.category {
	white-space: nowrap;
}*/
#info dl.news dt.category {
    background: none repeat scroll 0 0 #A6BD51;
    color: #FFFFFF;
    display: block;
    font-size: 10px;
    margin: 0 0 11px 7.5em;
    text-align: center;
    white-space: nowrap;
    width: 9em;
}
* html #info dl.news dt.category {
	white-space: nowrap;
}

#info dl.news dd {
	margin: 0 0 11px 0;
	padding: 0 0 11px 14.7em;
	border-bottom: 1px dotted #E3E6D5;
}

#info dl.news dd img {
	margin: -4px 0 0 7px;
	vertical-align: middle;
}

#info dl.news dd img.new {
	margin: -3px 0 0 7px;
	vertical-align: middle;
	
}

nav#globalNav div.secondaryMenu ul li.corporate {
	margin-left: 1px;
	margin-right: 0;
	border-width: 1px 0 0;
}
article#mainContents nav#globalNav div.secondaryMenu ul li.corporate a,
article#mainContents nav#globalNav div.secondaryMenu ul li.corporate a:hover {
	color: #333333;
	margin-bottom: 0;
	background-color: #EEEEEE;
	border-bottom: 5px solid #EEEEEE;
}
article#mainContents nav#globalNav div.secondaryMenu ul li.corporate { border-bottom: 1px solid #E9E9E4; }
article#mainContents nav#globalNav div.secondaryMenu ul li.corporate a,
article#mainContents nav#globalNav div.secondaryMenu ul li.corporate a:hover {
	border-bottom: 0;
	margin-bottom: 2px;
}

/*------------------------------------------------
	/corporate/info/以下
--------------------------------------------------*/

#news .date {
	margin-bottom: 30px;
	text-align: right;
}